[Component]
Name="MSN Mapping Components"
Caption="C&hoose an MSN Mapping Component:"
Sorted=True
Type=IconAndText
ImageFile="expedia.ico"
OnlyFor1033=True

[Component.Options]
Option1=MapLink
Option2=MapImage

[MapLink]
Name="Link to a map"
Description="Insert a link on your page that takes viewers to the MSN Maps & Directions site to see a dynamic map with a location already marked."
ImageFile="expedia.ico"
URL="http://r.office.microsoft.com/r/rlidFPExpediaLinkBot"

[MapImage]
Name="Insert a map"
Description="Insert a map image from MSN Maps & Directions with a location marked."
ImageFile="expedia.ico"
URL="http://r.office.microsoft.com/r/rlidFPExpediaStaticBot"
